## node-regexpp 3.1.0

=== debian/changelog ===
node-regexpp (3.1.0-4) unstable; urgency=medium

  * add patch 1001 to use newer namespaced rollup plugin
  * tighten to build-depend versioned
    on node-rollup-plugin-node-resolve

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Jan 2021 06:19:51 +0100

node-regexpp (3.1.0-3) unstable; urgency=medium

  * fix have autopkgtest depend on nodejs

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Dec 2020 04:34:16 +0100

node-regexpp (3.1.0-2) unstable; urgency=medium

  * fix long description
    (had bogus copy-paste leftover from unrelated package)
  * copyright: shorten Source URL
  * unconditionally skip refresh unicode ids and properties
    (not only when targeted experimental)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Dec 2020 23:50:04 +0100

node-regexpp (3.1.0-1) experimental; urgency=low

  * initial release;
    closes: bug#945999

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Dec 2020 11:55:56 +0100
