=== debian/tests/control ===
Test-Command: node -e "require('regexpp');"
Depends:
 node-regexpp,
 nodejs,
Restrictions: superficial
