## node-regexpp 3.2.0

=== debian/changelog ===
node-regexpp (3.2.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-regexpp: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022649)
  * Fix nocheck target

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 13:54:52 +0200

node-regexpp (3.2.0-3) unstable; urgency=medium

  * generate documentation with cmark-gfm (not pandoc);
    build-depend on cmark-gfm (not pandoc)
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Feb 2022 11:28:19 +0100

node-regexpp (3.2.0-2) unstable; urgency=medium

  * Team Upload.
  * d/tests/control: Check require in the AUTOPKGTEST_TMP
    instead of source dir (Closes: #996715)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 17 Oct 2021 23:51:41 +0530

node-regexpp (3.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Sep 2021 17:50:25 +0200

node-regexpp (3.1.0-7) unstable; urgency=medium

  * check testsuite;
    build-depend on mocha node-types-eslint ts-node

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Sep 2021 17:38:47 +0200

node-regexpp (3.1.0-6) unstable; urgency=medium

  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * simplify source helper script copyright-check
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 12)
  * update git-buildpackage config: add usage comment
  * unfuzz patch 2002

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Sep 2021 16:45:14 +0200

node-regexpp (3.1.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 01:11:07 +0100
