=== debian/rules ===
--- 
+++ 
@@ -16,17 +16,12 @@
 MOCHA += --reporter dot --no-colors
 endif
 
-%:
-	dh $@
-
-%.html: %.md
-	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
-
-%.txt: %.md
-	pandoc --from gfm-raw_html --to plain --output $@ $<
-
 override_dh_clean:
 	dh_clean -- $(DOCS)
+
+override_dh_auto_configure:
+	mkdir -p node_modules/@types
+	cp --force --recursive --target node_modules/@types $(addprefix /usr/share/nodejs/@types/,eslint estree json-schema node)
 
 # TODO: refresh unicode ids and properties when ts-node works
 override_dh_auto_build: $(DOCS)
@@ -35,12 +30,21 @@
 	tsc --module es2015
 	rollup --config
 
-# TODO: check testsuite when ts-node works
 # TODO: lint-check code when ESLint plugins are in Debian
 override_dh_auto_test:
-#	ts-node scripts/update-fixtures.ts
-#	$(MOCHA) "test/*.ts"
+	cp --force --recursive --target node_modules/@types /usr/share/nodejs/@types/mocha
+	ts-node scripts/update-fixtures.ts
+	$(MOCHA) --require ts-node/register "test/*.ts"
 #	$(ESLINT) scripts src test --ext .ts
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
+
+%.html: %.md
+	cmark-gfm $< > $@
+
+%.txt: %.md
+	cmark-gfm --to plaintext $< > $@
+
+%:
+	dh $@
